## ros-joint-state-publisher 1.12.13

=== debian/changelog ===
ros-joint-state-publisher (1.12.13-3) unstable; urgency=medium

  * Fix tests without network access

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 04 Jan 2020 19:19:06 +0100

ros-joint-state-publisher (1.12.13-2) unstable; urgency=medium

  * Drop superfluous patch
  * Fix d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 10 Nov 2019 05:48:20 +0100

ros-joint-state-publisher (1.12.13-1) unstable; urgency=medium

  * Initial release, split from ros-robot-model (Closes: #903648).

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Sun, 27 Oct 2019 10:05:19 +0100
