=== debian/control ===
Source: ros-joint-state-publisher
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Johannes Schauer <josch@debian.org>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin, librostest-dev, python3-rostest, joint-state-publisher
Standards-Version: 4.4.1
Section: utils
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/joint_state_publisher
Vcs-Browser: https://salsa.debian.org/science-team/ros-joint-state-publisher
Vcs-Git: https://salsa.debian.org/science-team/ros-joint-state-publisher.git

Package: joint-state-publisher
Architecture: all
Depends: ${misc:Depends}, python3, python3-python-qt-binding, python3-sensor-msgs, python3-rospy
Recommends: ros-robot-state-publisher
Description: ROS joint_state_publisher
 This package contains a tool for setting and publishing joint state values for
 a given URDF. It publishes sensor_msgs/JointState messages for a robot. The
 package reads the robot_description parameter, finds all of the non-fixed
 joints and publishes a JointState message with all those joints defined.
 .
 It can be used in conjunction with the robot_state_publisher node to
 also publish transforms for all joint states.
