=== debian/rules ===
#!/usr/bin/make -f

# for tests
export ROS_HOME=/tmp/ros
export ROS_IP=127.0.0.1

%:
	dh $@ --sourcedirectory=joint_state_publisher

override_dh_auto_install:
	dh_auto_install
	mv debian/joint-state-publisher/usr/lib/*/pkgconfig debian/joint-state-publisher/usr/share
	rmdir --ignore-fail-on-non-empty debian/joint-state-publisher/usr/lib/*
