## ros-joint-state-publisher 1.12.14

=== debian/changelog ===
ros-joint-state-publisher (1.12.14-1) unstable; urgency=medium

  * New upstream release
  * split package into joint-state-publisher and joint-state-publisher-gui
  * refresh patches
     - add toplevel CMakeLists.txt
  * debian/control: fix my name in uploaders
  * debian/rules: build toplevel CMakeLists.txt
  * debian/control: add b-d on dh-python, dh-sequence-python3
  * debian/control: bump standards-version to 4.5.0
  * debian/control: add ${python3:Depends}
  * add autopkgtests

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 21 Feb 2020 10:36:49 +0100
