=== debian/rules ===
#!/usr/bin/make -f

# for tests
export ROS_HOME=/tmp/ros
export ROS_IP=127.0.0.1

%:
	dh $@ --with=python3 --buildsystem=cmake

override_dh_auto_install:
	dh_auto_install
	mv debian/tmp/usr/lib/*/pkgconfig debian/tmp/usr/share
	rmdir --ignore-fail-on-non-empty debian/tmp/usr/lib/*
