## ros-joint-state-publisher 1.15.0

=== joint_state_publisher/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(joint_state_publisher)
 
 find_package(catkin REQUIRED)
