=== debian/changelog ===
ros-joint-state-publisher (1.15.0-1) unstable; urgency=medium

  * Limit d/watch to ROS 1
  * New upstream version 1.15.0
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 19 Jun 2020 13:01:48 +0200

ros-joint-state-publisher (1.12.14-2) unstable; urgency=medium

  * source-only upload to allow testing migration

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 06 Mar 2020 08:19:03 +0100
