=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Johannes 'josch' Schauer <josch@debian.org>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, librostest-dev, python3-rostest, joint-state-publisher, dh-python, dh-sequence-python3
+Build-Depends: debhelper-compat (= 13), catkin, librostest-dev, python3-rostest, dh-sequence-python3
 Standards-Version: 4.5.0
 Section: utils
 Rules-Requires-Root: no
