=== debian/changelog ===
ros-joint-state-publisher (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1
  * Bump policy versions (no changes)
  * Drop Python 3 patch (not needed)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Feb 2022 12:24:48 +0100

ros-joint-state-publisher (1.15.0-2) unstable; urgency=medium

  * Fix package name in d/watch
  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 16:04:21 +0100
