=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper-compat (= 13), catkin, librostest-dev, python3-rostest, dh-sequence-python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: utils
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/joint_state_publisher
