=== debian/rules ===
#!/usr/bin/make -f

# for tests
export ROS_HOME=/tmp/ros
export ROS_IP=127.0.0.1

%:
	dh $@
