=== debian/tests/control ===
Test-Command: python3 -c "import joint_state_publisher"
Restrictions: allow-stderr
Depends: joint-state-publisher
Features: test-name=joint-state-publisher

Test-Command: python3 -c "import joint_state_publisher_gui"
Restrictions: allow-stderr
Depends: joint-state-publisher-gui
Features: test-name=joint-state-publisher-gui
