## ros-joint-state-publisher 1.15.2

=== joint_state_publisher/CMakeLists.txt ===
--- 
+++ 
@@ -19,4 +19,5 @@
   add_rostest(test/test_multi_joints_urdf.launch)
   add_rostest(test/test_multi_joints_collada.launch)
   add_rostest(test/test_64_joint_robot.launch)
+  add_rostest(test/test_slash_fiction.launch)
 endif()
