=== debian/changelog ===
ros-joint-state-publisher (1.15.2-1) unstable; urgency=medium

  * New upstream version 1.15.2
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.2
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 22 Sep 2025 17:07:34 +0200

ros-joint-state-publisher (1.15.1-4) unstable; urgency=medium

  * Add missing build dependency (Closes: #1084356)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Oct 2024 12:59:02 +0200

ros-joint-state-publisher (1.15.1-3) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros (Closes: #1084356)
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 03 Oct 2024 23:12:13 +0200

ros-joint-state-publisher (1.15.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jochen Sprickerhof ]
  * Switch to PyQt5
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 09 Jan 2024 21:33:14 +0100
