=== debian/control ===
--- 
+++ 
@@ -1,11 +1,20 @@
 Source: ros-joint-state-publisher
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Johannes 'josch' Schauer <josch@debian.org>,
-           Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13), catkin, librostest-dev, python3-rostest, dh-sequence-python3
-Standards-Version: 4.6.0
+Uploaders:
+ Johannes 'josch' Schauer <josch@debian.org>,
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-ros,
+ dh-sequence-python3,
+ catkin,
+ librostest-dev,
+ python3-rostest,
+ python3-sensor-msgs,
+Standards-Version: 4.7.2
 Section: utils
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/joint_state_publisher
@@ -14,8 +23,14 @@
 
 Package: joint-state-publisher
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-sensor-msgs, python3-rospy
-Recommends: ros-robot-state-publisher, joint-state-publisher-gui
+Depends:
+ python3-rospy,
+ python3-sensor-msgs,
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ joint-state-publisher-gui,
+ ros-robot-state-publisher,
 Description: ROS joint_state_publisher
  This package contains a tool for setting and publishing joint state values for
  a given URDF. It publishes sensor_msgs/JointState messages for a robot. The
@@ -27,7 +42,11 @@
 
 Package: joint-state-publisher-gui
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-python-qt-binding, joint-state-publisher
+Depends:
+ joint-state-publisher,
+ python3-pyqt5,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: ROS joint_state_publisher_gui
  This package contains a tool for setting and publishing joint state values for
  a given URDF. It publishes sensor_msgs/JointState messages for a robot. The
